<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8d3fb8da29762d2903db4f29a21c19b4">
  <dict>
    <!--2020-03-28 10:39:28.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:39:28.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:39:28.000-->
    <string key="virtual_ecclist_withcard">+110,+000,+112,+911,+913,+917</string>
    <!--2020-03-28 10:39:28.000-->
    <string key="virtualnet_operatorname">Digicel</string>
    <!--2020-03-28 10:39:28.000-->
    <string key="voicemail_carrier">Digicel</string>
    <!--2020-03-28 10:39:28.000-->
    <string key="voicemail_number">555</string>
    <!--2020-03-28 10:39:28.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
